package com.qxgmat.data.inline;

import java.util.Date;

public class UserToken {
    private Integer id;

    private Date expire;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Date getExpire() {
        return expire;
    }

    public void setExpire(Date expire) {
        this.expire = expire;
    }
}
